{% extends 'blog/base.html'%}

{% block content %}
<div class="post">
	{% if board.published_date %}
	<div class="date">
		{{ board.published_date }}
	</div>
	{% else %}
		<a class="btn btn-default" href="{% url 'board_publish' pk=board.pk %}">Publish</a>
	{% endif %}
	{% if user.is_authenticated %}
		<a class="btn btn-default" href="{% url 'board_edit' pk=board.pk %}"><span class="glyphicon glyphicon-pencil"></span></a>
		<a class="btn btn-default" href="{% url 'board_remove' pk=board.pk %}"><span class="glyphicon glyphicon-remove"></span></a>
	{% endif %}
	<h2>{{ board.title }}</h2>
	<p>{{ board.text|linebreaksbr }}</p>
</div>

	 
{% endblock %}

